
Redmine - Defect #8780

Can´t delete or move issues

2011-07-11 09:53 - Jens Martsch

Status: Closed Start date: 2011-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.0

Description

Whenever i try to move or delete an issue via the context menu I get the following error in production log:

@Processing IssuesController#index (for 192.168.78.34 at 2011-07-08 16:50:56) [GET]

Parameters: {"project_id"=>"ace", "action"=>"index", "controller"=>"issues"}

Rendering template within layouts/base

Rendering issues/index.rhtml

Completed in 178ms (View: 157, DB: 7) | 200 OK [http://web/projects/ace/issues]

Processing ContextMenusController#issues (for 192.168.78.34 at 2011-07-08 16:51:08) [GET]

Parameters: {"back_url"=>"/projects/ace/issues", "ids"=>["3"], "action"=>"issues",

"authenticity_token"=>"xo76LMHz7DzOEjzGehQRmRHQhHJQElkrLoAd90RUMrI=", "controller"=>"context_menus"}

Rendering context_menus/issues

Completed in 44ms (View: 30, DB: 2) | 200 OK [

http://web/issues/context_menu?authenticity_token=xo76LMHz7DzOEjzGehQRmRHQhHJQElkrLoAd90RUMrI%3D&amp;back_url=

%2Fprojects%2Face%2Fissues&amp;ids%5B%5D=3]

Processing ProjectsController#ace (for 192.168.78.34 at 2011-07-08 16:51:10) [POST]

Parameters: {"back_url"=>"/projects/ace/issues", "ids"=>["3"], "action"=>"ace",

"authenticity_token"=>"xo76LMHz7DzOEjzGehQRmRHQhHJQElkrLoAd90RUMrI=", "id"=>"destroy", "controller"=>"projects"}

Rendering template within layouts/base

Rendering common/error (404)

Filter chain halted as [:find_project] rendered_or_redirected.

Completed in 9ms (View: 6, DB: 0) | 404 Not Found [

http://web/projects/ace/destroy?back_url=%2Fprojects%2Face%2Fissues&amp;ids%5B%5D=3]@

This even happened on a fresh installation with just one project in it.

I use Apache 2 and Passenger. Running on standard port 80 with an own virtual host file. Everthing else is working fine. Please help.

Related issues:

Is duplicate of Redmine - Defect #8551: Bulk edit leads to 404 New 2011-06-07

History

#1 - 2011-07-11 10:03 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #8551.
